Tag: warning

Vulnerability in Adobe Reader, Acrobat Reader

No Picture

Security firm iDefense says a flaw in Adobe Systems’ Reader 6.x and Acrobat Reader 5.x could be exploited via a malicious Web site to execute arbitrary code.

Read More »

Security firm issues Buffer Overflow alert for Reader 5.1

No Picture

Security researchers have posted a public advisory to warn Reader 5.1 users of a ‘high-risk’ buffer overflow flaw in the XML forms data format that creates a risk of system takeover.

Read More »